seo:
  title: Resources for companies embracing remote work
  description: >-
    We're sharing our comprehensive guide to remote work with companies who are
    now embracing a remote environment.
  ogTitle: Resources for companies embracing remote work
  ogDescription: >-
    We're sharing our comprehensive guide to remote work with companies who are
    now embracing a remote environment.
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-all-remote-cover-2560x1440.jpg
  ogUrl: https://about.gitlab.com/blog/resources-for-companies-embracing-remote-work
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/resources-for-companies-embracing-remote-work
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Resources for companies embracing remote work",
            "author": [{"@type":"Person","name":"Darren Murph"}],
            "datePublished": "2020-03-06",
          }

content:
  title: Resources for companies embracing remote work
  description: >-
    We're sharing our comprehensive guide to remote work with companies who are
    now embracing a remote environment.
  authors:
    - Darren Murph
  heroImage: images/blog/hero-images/gitlab-all-remote-cover-2560x1440.jpg
  date: '2020-03-06'
  body: >


    Due to global issues concerning [COVID-19
    (Coronavirus)](https://www.cdc.gov/coronavirus/2019-ncov/index.html), there
    has been a notable shift in appetite for working remotely. Companies
    previously against remote work are suddenly considering remote or
    implementing remote, with varying degrees of intentionality.


    In the coming weeks and months, your company may have short- or medium-term
    needs to establish a work-from-home protocol, even if you’re [unsure about
    long-term commitment to remote](/company/culture/all-remote/hybrid-remote/),
    and how it will impact your business.


    ## Resources for going remote


    ![GitLab global team map
    graphic](https://about.gitlab.com/images/blogimages/gitlab-all-remote-laptop-global-map.jpg){:
    .shadow.medium.center}


    Given these realities, companies are being tasked with advising their
    workforce on how to work from home. With no warning, this is a tall task. 


    Thankfully, these companies do not have to start from scratch. As the
    world's largest all-remote company, GitLab has learned a lot in scaling from
    a few people scattered across Europe to a 1,200+ person team in over 65
    countries and regions. 


    We've built a [**remote work emergency
    toolkit**](/company/culture/all-remote/remote-work-emergency-plan/) for
    leaders and managers, and a [**remote work starter
    guide**](/company/culture/all-remote/remote-work-starter-guide/) for
    employees. This is a fast boot guide with five things you can focus on right
    now to maximize stability.


    Additionally, we’ve architected [dozens of comprehensive
    guides](/company/culture/all-remote/guide/) to implementing remote, covering
    topics such as:


    * [Pitfalls to watch out for when embracing
    remote](/company/culture/all-remote/what-not-to-do/)

    * [Embracing asynchronous
    communication](/company/culture/all-remote/asynchronous/)

    * [Transitioning a company to
    remote](/company/culture/all-remote/transition/)

    * [How to use forcing functions to work
    remote-first](/company/culture/all-remote/how-to-work-remote-first/)

    * [Combating burnout, isolation, and
    anxiety](/company/culture/all-remote/mental-health/)

    * [Understanding the phases of remote
    adaptation](/company/culture/all-remote/phases-of-remote-adaptation/)

    * [Remote onboarding](/company/culture/all-remote/onboarding/)

    * [Meetings](/company/culture/all-remote/meetings/)

    * [Management](/company/culture/all-remote/management/)

    * [Asynchronous workflows](/company/culture/all-remote/asynchronous/)

    * [Handbook-first
    documentation](/company/culture/all-remote/handbook-first-documentation/)

    * [Adopting a self-service
    mindset](/company/culture/all-remote/self-service/)

    * [Learning and
    development](/company/culture/all-remote/learning-and-development/)

    * [Workspaces](/company/culture/all-remote/workspace/)

    * [Informal
    communication](/company/culture/all-remote/informal-communication/)

    * [Scaling](/company/culture/all-remote/scaling/)

    * [Getting started in a remote
    role](/company/culture/all-remote/getting-started/)

    * [Communicating effectively and responsibly through
    text](/company/culture/all-remote/effective-communication/)


    All of these guides are open, and we encourage other companies to study
    them, copy them, implement them, and even contribute learnings back to them.
    It’s an end-to-end toolkit on getting started with remote, iterating as a
    team, and thriving in an officeless environment. 


    ## Remote work benefits your customers


    As a recent [Economist
    article](https://www.economist.com/business/2020/03/05/covid-19-is-foisting-changes-on-business-that-could-be-beneficial)
    points out, COVID-19 is causing companies to rethink their business from a
    supply chain perspective. Having a remote workforce can lessen the
    disruption of the supply chain if the product is not a tangible good or
    service. At GitLab, utilizing a SaaS model and being an all-remote company
    has provided resiliency to these issues. Our supply chain is not affected by
    the global impact of COVID-19; however, onsite services may be limited in
    affected areas. 


    GitLab, the open source product, and other tools like Zoom and Slack help
    teams collaborate through asynchronous workflows which not only enable
    remote work, but may be helpful in times of global crises.


    ## The importance of in-person interactions


    As an all-remote company, in-person interactions don’t occur by default. In
    turn, GitLab is [intentional](/company/culture/all-remote/in-person/) about
    ensuring that team members are given opportunities to meet other team
    members in a shared physical space. Each year, GitLab offers every team
    member the opportunity to gather in a new city for a week-long unconference.
    Whereas most summits are focused on networking and productivity, [GitLab
    Contribute](/events/gitlab-contribute/) is unique. Our team bonds over video
    calls year-round, so this week of in-person excursions is one that many mark
    on their calendar as can’t-miss. When your default is virtual, the chance to
    explore a new place with colleagues is invaluable. 


    With the increased impact of COVID-19 across the world, we have made the
    difficult decision to cancel the planned March 2020 edition of Contribute.
    The health and safety of our team members and the community in the city we
    visit is our highest priority. We are disappointed, but believe this to be
    the best decision for everyone involved. 


    Beyond Contribute, we are monitoring the situation carefully and providing
    team members with [CDC
    recommendations](https://www.cdc.gov/coronavirus/2019-ncov/about/prevention-treatment.html)
    to help avoid sharing contagious viruses or illnesses when traveling or
    meeting with other team members. Our global, [all-remote
    structure](/company/culture/all-remote/guide/) allows us to continue work as
    usual with video calls, chat, and other collaboration tools and services to
    avoid unnecessary travel. 


    ## Everyone can contribute


    Sharing our learnings with the world is at the heart of our mission:
    [everyone can contribute](/handbook/values/#mission). GitLab believes that
    all-remote is the [future of work](/company/culture/all-remote/vision/), and
    remote companies have a shared responsibility to show the way for other
    organizations who are embracing it. If you or your company has an experience
    that would benefit the greater world, consider creating a [merge
    request](https://docs.gitlab.com/ee/user/project/merge_requests/) and adding
    a contribution to the all-remote handbook.
  category: News
  tags:
    - inside GitLab
    - remote work
    - news
config:
  slug: resources-for-companies-embracing-remote-work
  featured: false
  template: BlogPost
